.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.952000px;}
.ls3{letter-spacing:-0.071200px;}
.ls1{letter-spacing:-0.063200px;}
.ls5{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.035520px;}
.lsb{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.204400px;}
.ls6{letter-spacing:0.240000px;}
.ls8{letter-spacing:0.275600px;}
.ls7{letter-spacing:0.412000px;}
.lsa{letter-spacing:0.516000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.282080px;}
._7{margin-left:-2.949760px;}
._0{margin-left:-1.042080px;}
._3{width:1.075680px;}
._2{width:2.390400px;}
._1{width:3.426240px;}
._5{width:4.621440px;}
._8{width:9.069920px;}
._4{width:16.613280px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(64,64,64);}
.fs3{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.fs0{font-size:80.160000px;}
.y8{bottom:4.239468px;}
.y29{bottom:7.322717px;}
.y47{bottom:7.900826px;}
.y1c{bottom:8.655580px;}
.y22{bottom:8.663609px;}
.y14{bottom:8.671639px;}
.y36{bottom:9.827857px;}
.y30{bottom:12.332997px;}
.y2{bottom:16.957871px;}
.ya{bottom:19.463011px;}
.y46{bottom:36.806289px;}
.y1b{bottom:37.561043px;}
.y21{bottom:37.569072px;}
.yb{bottom:37.577101px;}
.y2b{bottom:38.347914px;}
.y1f{bottom:38.717261px;}
.y23{bottom:38.718867px;}
.y34{bottom:39.696835px;}
.y2e{bottom:42.009272px;}
.y45{bottom:65.711752px;}
.y13{bottom:66.482564px;}
.y1a{bottom:66.514681px;}
.y15{bottom:69.373110px;}
.y25{bottom:71.338682px;}
.y26{bottom:73.066586px;}
.y4e{bottom:73.073009px;}
.y44{bottom:94.617214px;}
.y12{bottom:95.388027px;}
.y19{bottom:95.420144px;}
.y24{bottom:100.244144px;}
.y0{bottom:121.242357px;}
.y20{bottom:122.027622px;}
.y11{bottom:124.325606px;}
.y1d{bottom:125.481825px;}
.y10{bottom:153.231069px;}
.y1e{bottom:180.610966px;}
.yf{bottom:182.136532px;}
.ye{bottom:211.041994px;}
.y18{bottom:239.192703px;}
.yd{bottom:239.947457px;}
.y4d{bottom:249.582611px;}
.y4c{bottom:278.488074px;}
.y4b{bottom:307.441712px;}
.y4a{bottom:336.347175px;}
.y7{bottom:349.226164px;}
.y49{bottom:358.122623px;}
.y6{bottom:377.938924px;}
.y17{bottom:384.522946px;}
.y5{bottom:406.844386px;}
.y16{bottom:414.391924px;}
.y48{bottom:416.704361px;}
.y4{bottom:435.781966px;}
.yc{bottom:472.973661px;}
.y43{bottom:475.286098px;}
.y42{bottom:611.173890px;}
.y41{bottom:658.386145px;}
.y3f{bottom:679.390781px;}
.y40{bottom:709.067056px;}
.y9{bottom:733.925754px;}
.y3d{bottom:738.743331px;}
.y3e{bottom:768.419606px;}
.y3{bottom:792.507492px;}
.y3b{bottom:798.095881px;}
.y3c{bottom:827.772156px;}
.y39{bottom:857.641134px;}
.y3a{bottom:887.317409px;}
.y37{bottom:917.041860px;}
.y38{bottom:946.718135px;}
.y33{bottom:976.394410px;}
.y35{bottom:1007.419606px;}
.y31{bottom:1037.095881px;}
.y32{bottom:1066.772156px;}
.y2d{bottom:1096.448431px;}
.y2f{bottom:1129.786065px;}
.y2a{bottom:1159.462340px;}
.y2c{bottom:1189.138615px;}
.y28{bottom:1219.039710px;}
.y1{bottom:1248.715985px;}
.y27{bottom:1268.178996px;}
.h1c{height:27.176016px;}
.ha{height:28.889404px;}
.h10{height:28.905463px;}
.h1a{height:28.929550px;}
.h13{height:28.937580px;}
.h18{height:30.045623px;}
.hc{height:30.648480px;}
.h15{height:32.550763px;}
.he{height:32.742188px;}
.h1e{height:33.375000px;}
.h7{height:37.967520px;}
.h5{height:39.003360px;}
.h11{height:46.992000px;}
.h9{height:57.794867px;}
.hd{height:57.802896px;}
.h2{height:57.810925px;}
.h16{height:58.565679px;}
.h1b{height:58.581738px;}
.h19{height:58.605825px;}
.h12{height:58.613855px;}
.h17{height:59.914601px;}
.h14{height:62.227038px;}
.h6{height:62.499360px;}
.h3{height:78.476640px;}
.h1d{height:115.605792px;}
.hb{height:144.549795px;}
.h8{height:260.181281px;}
.h4{height:456.208493px;}
.h1{height:985.194517px;}
.hf{height:1175.488813px;}
.h0{height:1352.004838px;}
.wf{width:59.721897px;}
.w12{width:77.835987px;}
.w11{width:82.692105px;}
.wb{width:85.741631px;}
.wc{width:93.676181px;}
.wa{width:96.773883px;}
.w10{width:97.684405px;}
.wd{width:125.835114px;}
.we{width:130.691232px;}
.w8{width:145.335060px;}
.w9{width:157.846308px;}
.w7{width:249.566552px;}
.w6{width:283.691057px;}
.w5{width:303.971451px;}
.w3{width:409.380038px;}
.w4{width:432.506014px;}
.w2{width:849.194316px;}
.w1{width:858.331654px;}
.w0{width:956.000000px;}
.x1{left:8.670033px;}
.x7{left:16.378156px;}
.x6{left:24.665995px;}
.x5{left:26.400323px;}
.xf{left:38.153605px;}
.x14{left:42.394678px;}
.x12{left:46.826849px;}
.x9{left:48.978701px;}
.x0{left:57.810925px;}
.x11{left:62.612444px;}
.x13{left:66.466505px;}
.xc{left:74.961500px;}
.xe{left:77.450581px;}
.xa{left:111.798300px;}
.x15{left:147.082235px;}
.x10{left:195.641806px;}
.x16{left:233.797017px;}
.x17{left:328.253645px;}
.xb{left:354.268561px;}
.x4{left:435.974669px;}
.x18{left:454.859571px;}
.x3{left:467.577975px;}
.x8{left:477.983941px;}
.x19{left:586.331250px;}
.xd{left:638.939192px;}
.x1a{left:646.840019px;}
.x1b{left:745.311295px;}
.x1c{left:828.783847px;}
.x2{left:840.344427px;}
.x1d{left:898.542364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.451025pt;}
.ls3{letter-spacing:-0.059117pt;}
.ls1{letter-spacing:-0.052475pt;}
.ls5{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.029492pt;}
.lsb{letter-spacing:0.119562pt;}
.ls2{letter-spacing:0.169712pt;}
.ls6{letter-spacing:0.199270pt;}
.ls8{letter-spacing:0.228829pt;}
.ls7{letter-spacing:0.342081pt;}
.lsa{letter-spacing:0.428431pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.555381pt;}
._7{margin-left:-2.449165pt;}
._0{margin-left:-0.865232pt;}
._3{width:0.893129pt;}
._2{width:1.984732pt;}
._1{width:2.844783pt;}
._5{width:3.837149pt;}
._8{width:7.530690pt;}
._4{width:13.793888pt;}
.fs3{font-size:26.702219pt;}
.fs1{font-size:33.078869pt;}
.fs4{font-size:39.854059pt;}
.fs2{font-size:53.005898pt;}
.fs0{font-size:66.556278pt;}
.y8{bottom:3.520000pt;}
.y29{bottom:6.080000pt;}
.y47{bottom:6.560000pt;}
.y1c{bottom:7.186667pt;}
.y22{bottom:7.193333pt;}
.y14{bottom:7.200000pt;}
.y36{bottom:8.160000pt;}
.y30{bottom:10.240000pt;}
.y2{bottom:14.080000pt;}
.ya{bottom:16.160000pt;}
.y46{bottom:30.560000pt;}
.y1b{bottom:31.186667pt;}
.y21{bottom:31.193333pt;}
.yb{bottom:31.200000pt;}
.y2b{bottom:31.840000pt;}
.y1f{bottom:32.146667pt;}
.y23{bottom:32.148000pt;}
.y34{bottom:32.960000pt;}
.y2e{bottom:34.880000pt;}
.y45{bottom:54.560000pt;}
.y13{bottom:55.200000pt;}
.y1a{bottom:55.226667pt;}
.y15{bottom:57.600000pt;}
.y25{bottom:59.232000pt;}
.y26{bottom:60.666667pt;}
.y4e{bottom:60.672000pt;}
.y44{bottom:78.560000pt;}
.y12{bottom:79.200000pt;}
.y19{bottom:79.226667pt;}
.y24{bottom:83.232000pt;}
.y0{bottom:100.666667pt;}
.y20{bottom:101.318667pt;}
.y11{bottom:103.226667pt;}
.y1d{bottom:104.186667pt;}
.y10{bottom:127.226667pt;}
.y1e{bottom:149.960000pt;}
.yf{bottom:151.226667pt;}
.ye{bottom:175.226667pt;}
.y18{bottom:198.600000pt;}
.yd{bottom:199.226667pt;}
.y4d{bottom:207.226667pt;}
.y4c{bottom:231.226667pt;}
.y4b{bottom:255.266667pt;}
.y4a{bottom:279.266667pt;}
.y7{bottom:289.960000pt;}
.y49{bottom:297.346667pt;}
.y6{bottom:313.800000pt;}
.y17{bottom:319.266667pt;}
.y5{bottom:337.800000pt;}
.y16{bottom:344.066667pt;}
.y48{bottom:345.986667pt;}
.y4{bottom:361.826667pt;}
.yc{bottom:392.706667pt;}
.y43{bottom:394.626667pt;}
.y42{bottom:507.453333pt;}
.y41{bottom:546.653333pt;}
.y3f{bottom:564.093333pt;}
.y40{bottom:588.733333pt;}
.y9{bottom:609.373333pt;}
.y3d{bottom:613.373333pt;}
.y3e{bottom:638.013333pt;}
.y3{bottom:658.013333pt;}
.y3b{bottom:662.653333pt;}
.y3c{bottom:687.293333pt;}
.y39{bottom:712.093333pt;}
.y3a{bottom:736.733333pt;}
.y37{bottom:761.413333pt;}
.y38{bottom:786.053333pt;}
.y33{bottom:810.693333pt;}
.y35{bottom:836.453333pt;}
.y31{bottom:861.093333pt;}
.y32{bottom:885.733333pt;}
.y2d{bottom:910.373333pt;}
.y2f{bottom:938.053333pt;}
.y2a{bottom:962.693333pt;}
.y2c{bottom:987.333333pt;}
.y28{bottom:1012.160000pt;}
.y1{bottom:1036.800000pt;}
.y27{bottom:1052.960000pt;}
.h1c{height:22.564052pt;}
.ha{height:23.986667pt;}
.h10{height:24.000000pt;}
.h1a{height:24.020000pt;}
.h13{height:24.026667pt;}
.h18{height:24.946667pt;}
.hc{height:25.447215pt;}
.h15{height:27.026667pt;}
.he{height:27.185605pt;}
.h1e{height:27.711025pt;}
.h7{height:31.524162pt;}
.h5{height:32.384212pt;}
.h11{height:39.017123pt;}
.h9{height:47.986667pt;}
.hd{height:47.993333pt;}
.h2{height:48.000000pt;}
.h16{height:48.626667pt;}
.h1b{height:48.640000pt;}
.h19{height:48.660000pt;}
.h12{height:48.666667pt;}
.h17{height:49.746667pt;}
.h14{height:51.666667pt;}
.h6{height:51.892774pt;}
.h3{height:65.158596pt;}
.h1d{height:95.986667pt;}
.hb{height:120.018667pt;}
.h8{height:216.026667pt;}
.h4{height:378.786667pt;}
.h1{height:818.000000pt;}
.hf{height:976.000000pt;}
.h0{height:1122.560000pt;}
.wf{width:49.586667pt;}
.w12{width:64.626667pt;}
.w11{width:68.658667pt;}
.wb{width:71.190667pt;}
.wc{width:77.778667pt;}
.wa{width:80.350667pt;}
.w10{width:81.106667pt;}
.wd{width:104.480000pt;}
.we{width:108.512000pt;}
.w8{width:120.670667pt;}
.w9{width:131.058667pt;}
.w7{width:207.213333pt;}
.w6{width:235.546667pt;}
.w5{width:252.385333pt;}
.w3{width:339.905333pt;}
.w4{width:359.106667pt;}
.w2{width:705.080000pt;}
.w1{width:712.666667pt;}
.w0{width:793.760000pt;}
.x1{left:7.198667pt;}
.x7{left:13.598667pt;}
.x6{left:20.480000pt;}
.x5{left:21.920000pt;}
.xf{left:31.678667pt;}
.x14{left:35.200000pt;}
.x12{left:38.880000pt;}
.x9{left:40.666667pt;}
.x0{left:48.000000pt;}
.x11{left:51.986667pt;}
.x13{left:55.186667pt;}
.xc{left:62.240000pt;}
.xe{left:64.306667pt;}
.xa{left:92.825333pt;}
.x15{left:122.121333pt;}
.x10{left:162.440000pt;}
.x16{left:194.120000pt;}
.x17{left:272.546667pt;}
.xb{left:294.146667pt;}
.x4{left:361.986667pt;}
.x18{left:377.666667pt;}
.x3{left:388.226667pt;}
.x8{left:396.866667pt;}
.x19{left:486.826667pt;}
.xd{left:530.506667pt;}
.x1a{left:537.066667pt;}
.x1b{left:618.826667pt;}
.x1c{left:688.133333pt;}
.x2{left:697.732000pt;}
.x1d{left:746.053333pt;}
}
